.crumb-trail-container {
   display: none;
}

#content_column {
   padding-top: 0px;
   padding-bottom: 0px;
   padding-left: 0px;
   padding-right: 0px;
}

.build-column {
   padding-top: 0px;
   padding-bottom: 0px;
   padding-left: 0px;
   padding-right: 0px;
}

.cell-item {
   margin-bottom: -5px;
}

#fifty_fifty-1164081211,
#build_container #fifty_fifty-1164081211,
#four_column-1569349869,
#build_container #four_column-1569349869  {
background-color:var(--colorSec);
}
#twentyfive_seventyfive-705909949 .threequarter .inner-column {
padding-top:30px;
}
#twentyfive_seventyfive-705909949 ul.site-menu li.sub-parent:hover ul {
background-color:transparent;
border:none;
}
#twentyfive_seventyfive-705909949 ul.site-menu ul.sub-menu li {
background-color:var(--colorSec);
}
#twentyfive_seventyfive-705909949 ul.site-menu ul.sub-menu li span a{
text-transform:none;
}
#twentyfive_seventyfive-705909949 ul.site-menu ul.sub-menu li:hover {
background-color:var(--colorQua);
}